.bgWhite{
	background: #ffffff;
}

body {
  -webkit-text-size-adjust: 100%;
}


/*
._nvb_navLocal{
	display:none;
}
*/

iframe{
	vertical-align: bottom;
}

div.headerSearch,
div.strNavigation > .headerSearch {
	display: none !important;
}


/*--Common--*/

a:link{
	cursor:pointer;
}

hr.mnx_border{
	border:none;
	border-top:1px solid #dcdcdc;
	margin:20px 0;
}

hr.mnx_border30{
	border:none;
	border-top:1px solid #dcdcdc;
	margin:30px 0;
}

hr.issue_border{
	border:none;
	border-top:5px solid #dcdcdc;
	margin:50px 0;
}

.header_mypage a{
	/*background-image: url(/movienex-club/common/images/layout/icon_mypage.png);
	background-repeat: no-repeat;
	background-size: 24px 18px;
	background-position: 0 1px;
	padding:0 0 0 28px;*/
	text-decoration:underline;
}

span.small{
	font-size: 80%;
}

span.nowrap{
	white-space:nowrap;
}

.header_mypage a:hover{
	/*background-image: url(/movienex-club/common/images/layout/icon_mypage.png);
	background-repeat: no-repeat;
	background-size: 24px 18px;
	background-position: 0 1px;
	padding:0 0 0 28px;*/
	text-decoration:none;
}

.notice div.contents{
	font-size:110%;
}

.notice div.contents div{
	font-size:80%;
	margin:4px 0 0;
}

.notice a:link{
	text-decoration:underline;
}

.notice_text_link a:link{
	text-decoration:underline;
	color: #0093d0;
}

.notice_text_link a:hover{
	text-decoration:none;
}

._nvb_headerMenu > a:before {
	background-image: none !important;
}

.strContents > .strMainFull{
	width: 100%;
	padding: 45px 40px;
	/*border-left: 1px solid gainsboro;*/
}

.strContents > .strMainFull2 {
	padding: 15px 40px 20px;
}


a:hover.thumb{
	cursor:pointer !important;
}

#list_filters_dvd_cmpItem5 a.thumb img,
div.thumb img{
	width:100%;
}

a.thumb img,
div.thumb img{
	border:1px solid #dcdcdc;
}

#Collection a.thumb img{
	border-radius:10px;
}

#YourCollection a.thumb img{
	border:none;
	border-radius:10px;
}

.cmpItem2 div.thumb img{
	border:none;
}

#onlock_lineup .cmpItem3 a.thumb img{
	border:none;
}

.hero_panel_image div.thumb img{
	border:none;
}

ul.navController > li > a, ul.navController1 > li > a {
	border: none;
	border-radius: 0px;
}

div.border_grey {
	border: 1px solid gainsboro;
}


.strContents > .strSub h2{
	font-size: 2.4rem;
	font-weight: normal;

}

.content_img_center{
	text-align:center;
	/*padding:20px 0 0;*/
}

.annotation{
	padding-left: 1em;
	text-indent: -1em;
}

.annotation1half{
	padding-left: 1.5em;
	text-indent: -1.5em;
}


.annotation2em{
	padding-left: 2em;
	text-indent: -2em;
}

.annotation3em{
	padding-left: 3em;
	text-indent: -3em;
}

.annotation15{
	text-indent: -1.8em;
}

.annotation15a{
	text-indent: -1.8em;
	padding-left: 1.8em;
}

.annotation a,
.annotation15a a,
.annotation15 a{
	display:inline !important;
	color: #0093d0 !important;
}

.annotation a:link,
.annotation15a a:link,
.annotation15 a:link{
	color: #0093d0;
}

.strMain a, .strNone a, .strMainFull a{
	position: relative;
	display: inline-block;
	/*padding-left: 28px;*/
	color: #0093d0;
	text-decoration: none;
}

a.arw {
	position:relative;
	padding-left: 32px;
	display: block;
	color:#0093d0;
}

a.arw:before {
	position: absolute;
	/*top: 0;*/
	left: 0;
	display: inline-block;
	width: 16px;
	height: 16px;
	content: '';
	border:2px solid #0093d0;
	border-radius: 20px;
	background-image: url(/etc/designs/disney/libs/common/image/sprite.png);
	background-color: #0093d0;
	background-position: -602px -104px;
	background-repeat: none;
}

.annotation a.arw:before {
	left: 15px;
}

div.tbl{
	display:table;
	width:100%;
}

div.tbl div{
	display: table-cell;
	vertical-align:middle;
}

div.footerCopy {
	color: #8f8f8f;
}


.PageTop{
	text-align:right;
	padding: 20px 0 0;
	font-size:80%;
}

h2.hdgBa p{
	font-size: 16px;
	line-height: 1.4;
	margin: 0px;
}

h4.noLogin{
	font-weight:normal;
	font-size:120%;
	text-align: right;
	padding: 10px 0 0;
}

img.imgOversize{ /*w800px越え*/
	width:100%
}


.alignCenter{
	text-align:center;
}

.inlineBlock,
a.inlineBlock,
div.inlineBlock{
	display:inline-block;
}

/*--nav--*/

.conflict_mobile {
	margin: 0 40px;
}

.l-nav {
	position: relative;
	background: #C30A31;
	padding: 24px 34px 22px 430px;
	position: relative;
	background:#110c68 url(/movienex-club/common/images/layout/nex_header_69.png) no-repeat left center;
}

.l-nav_mnx {
	position: absolute;
	display:block;
	top: 0px;
	left: 0px;
}

.l-nav_mnx img{
	width: 410px;
	height: 70px;
}

.l-nav__home {
	/*position: absolute;*/
	top: 25px;
	left: 35px;
	margin:0;
}

.l-nav__home a i {
	top: -1px;
	left: 1px;
	position: absolute;

	background-position: -358px -430px;
	width: 26px;
	height: 22px;
}

.l-nav__home a {
	color: #FFF;
	/*padding-left: 40px;*/
	position: relative;
	font-size: 15px;
	font-size: 1.5rem;
	/*background: url(/movienex-club/common/images/layout/icon_mypage.png) no-repeat;*/
	line-height: 24px;
	text-decoration:underline;
}

.l-nav__home a:hover {
	text-decoration:none;
}


.humb_menu {
	position: absolute;
	right:0;
	padding: 6px 10px;
	margin:0;
}

.humb_menu img{
	width:30px;
}

#mnx_navigation_item{
	position:absolute;
	right:0;
	top:0;
}

#mnx_navigation_item #Mmnx_header_code,
#magiccode{
	display:table;
}

#magiccode{
	display:table;
	width:100%;
}

#mnx_navigation_item #Mmnx_header_code div,
#magiccode div{
	display:table-cell;
	vertical-align:middle;
	padding:0 20px 0 0;
	height:69px;
}

#mnx_navigation_item #Mmnx_header_code div.registration{
	width: auto;
	padding: 0 2em 0 0;
}

#mnx_navigation_item #Mmnx_header_code div.registration a,
#mnx_navigation_item #Mmnx_header_code div.registration a:link,
#mnx_navigation_item #Mmnx_header_code div.registration a:visited,
#mnx_navigation_item #Mmnx_header_code div.registration a:focus,
#mnx_navigation_item #Mmnx_header_code div.registration a:active{
	color:#ffffff;
	text-decoration:underline;
}

#mnx_navigation_item #Mmnx_header_code div.registration a:hover{
	text-decoration:none;
}

#mnx_navigation_item #Mmnx_header_code div.help_white{
	display:none;
	padding:0 20px 0 0;
}

#mnx_navigation_item #Mmnx_header_code div.help_blue,
#mnx_navigation_item #Mmnx_header_code div.header_mypage,
#Mmnx_header_min{
	display:none;
}

#mnx_header_code_input input{
	width:340px;
	padding:0px 20px 0px 42px;
	height:46px;
	/*line-height:1;*/
	background:#ffffff url(/movienex-club/common/images/layout/icon_star.png) no-repeat 12px center;
	background-size: 22px;
	border: #0093d0 2px solid;
	border-radius:5px;
	box-sizing:border-box;
	font-size: 18px;
}

#mnx_header_code_login a{
	display: inline-block;
	width:340px;
	padding:16px 20px 16px 42px;
	line-height:18px;
	background:#ffffff url(/movienex-club/common/images/layout/icon_star.png) no-repeat 12px center;
	background-size: 22px;
	border-radius:5px;
	box-sizing:border-box;
	font-size: 16px;
	color:#151515;
}

#mnx_header_code_login a p{
	background:url(/movienex-club/common/images/layout/arrow_right_blue.png) no-repeat right center;
	margin:0;
	padding:0;
}

#mnx_header_code_go{

}

#mnx_header_code_go a,
#mnx_header_code_go a:link,
#mnx_header_code_go a:hover{
	width:99px;
	padding:0 0 0 36px;
	line-height:49px;
	height:46px;
	background:#0093d0 url(/movienex-club/common/images/layout/icon_next.png) no-repeat right center;
	border-radius:24px;
	font-weight:bold;
	box-sizing:border-box;
	font-size: 14px;
	color:#ffffff;
	display:block;
}

/*--top--*/

.YoutubePlayerWrapper {
    position: relative;
    width: 50%;
}

.about .YoutubePlayerWrapper {
    width: 100%;
	max-width:640px;
}

.strMainFull div.YoutubePlayerWrapper {
    position: relative;
    width: 100%;
	max-width:640px;
	margin: 0 auto;
}

.YoutubePlayerWrapper:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}

.YoutubePlayer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*--about--*/

.about div.tbl{
	width:100%;
	padding:20px 0 0;
}

.about div.tbl div{
	padding:0 15px 0 0;
}


.about_text h2{
	font-weight: normal;
	font-size: 2.4rem;
	margin:0 0 10px;
}

.about_text p{
	font-weight: normal;
	font-size: 100%;
	margin:0 0 10px;
}

.about_text{
	font-size: 100%;
}

.about_text a{
	margin:0 0 5px;
}

.about_text a:link{
	color:#0093d0;
}

ul.about_step{
	display:table;
	width:100%;
}

ul.about_step li{
	display:table-cell;
}

ul.about_step li img{
	width:100%;
}

ul.about_step li div{
	position:relative;
}

ul.about_step li div p{
	position:absolute;
	bottom:0;
}

ul.about_nex{

}

ul.about_nex li{
	position:relative;
	display:inline-block;
	width:50%;
	padding:0 10px 0 0;
	vertical-align:top;
}

ul.about_nex li:last-child{
	display:inline-block;
	width:50%;
	padding:0 0 0 10px;
}


ul.about_nex li .radius{
	position:relative;
	border-radius:20px;
	background:#88ceff;
}

ul.about_nex li .radius img.bk{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	border-radius:20px;
}

ul.about_nex li .textArea{
	display:block;
	margin:0 40px;
	min-height:6em;
	padding:0 0 20px;
}

ul.about_nex li .textArea p{
	position: relative;
	font-size:135%;
	line-height: 1.4;
	margin:0;
	font-weight:bold;
}

#pulldownList{
	position: absolute;
	top: 7px;
	width: 320px;
	right: 10px;
}

#pulldownList select{
	width: 100%;
	line-height: 40px;
	height: 40px;
}

#pulldownList .column{
	text-align: center;
}

#pulldownList .esb-item{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media only screen and (max-width: 1000px) {
#pulldownList{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	border: 1px solid gainsboro;
	border-width:0 0 1px;
}

#pulldownList .column{
	margin:-10px 20px 20px;
}
}

@media only screen and (max-width: 800px) {
.easy-select-box {
    border: none;
    border-radius: 0;
}
}

@media only screen and (max-width: 480px) {
	.about div.tbl div{padding:0 5px 0 0;}
}

.about div.tbl div:last-child{
	/*padding:0;*/
}

.about div.tbl div img{
	width:100%;
}

div.tbl div.bonobo{
	width:360px;
}

div.tbl div.bonobo img{
	width:100%;
	max-width:360px;
	padding:0 40px 0 0;
}

div.tbl h2.bonobo{
	font-size:120%;
	line-height:2.0;
	font-weight:normal;
}

div.tbl h2.bonobo a:link{
	color:#333333;
}

div.tbl h2.bonobo a:hover{
	text-decoration:underline;
}


/*--slide--*/

.slideWrap .data p {
	margin: 10px 0 5px;
}

.cmpItem2 .slideWrap .data p {
	margin: 0;
}

/*--login--*/

#magiccode_RegiPR{
	background:#eeeeee;
	padding:30px 20px 20px;
}

#magiccode_RegiPR h2{
	text-align:center;
	font-size:150%;
	color:#000066;
}

#form_magic_code{
	display: block;
	position:relative;
}

div.magiccode_thirteen{
	position:relative;
	padding:1em;
	width:100%;
	border: 1px solid gainsboro;
	background:#f7f7f7;
	height: auto;
}

#mnx_navigation_item #Mmnx_header_code #header_form_magic_code div.magiccode_thirteen,
#mnx_header_code_input .magiccode_thirteen{
	position:absolute;
	top: 71px;
	left: 0;
	display:none;
	padding:1em;
	width:100%;
	border: 1px solid gainsboro;
	background:#f7f7f7;
	z-index:100;
	height: auto;
}

#magiccode_RegiPR #form_magic_code {
	display: block;
	width: 460px;
	margin: 0 auto;
}

#mnx_magic-code {
	display: table;
	margin: 0 auto;
}

#magiccode_RegiPR #mnx_magic-code {
	width:100%;
}

#mnx_magic-code div {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px 0 0;
	width: 100%;
	height: 69px;
}

.mnx_caution{
	color:#ff0000;
	text-align:center;
}

.mnx_caution_links{
	max-width:470px;
	margin:0 auto;
}

dl.mnx_table{
	display: table;
}

dl.mnx_table dd{
	display: table-cell;
	vertical-align: top;
}

dl.mnx_table dd img{
	padding:0 20px 0 0 ;
}
/*--regist--*/

#subscript_content_txt{
	padding: 0 0 20px;
}

#mail_receive ul{
	display:block;
	/*padding: 0 0 10px;*/
}

#mail_receive ul li{
	display:inline-block;
	padding: 10px 0;
}

#mail_receive ul li div{
	display:inline-block;
	padding: 0 10px;
}

#step_situation{
	display:table;
	margin:0 auto;
	height:24px;
}

#step_situation div{
	position:relative;
	display:table-cell;
	width:300px;
	height:24px;
}

#step_situation div.col4{
	width:200px;
}

#step_situation div.begin{
	width:24px;
}

#step_situation div p{
	position:absolute;
	right:0;
	top:0;
	width:24px;
	height:24px;
	border-radius:100px;
	background:#cccccc;
	margin:0;
	text-align:center;
	line-height:24px;
}

#step_situation div.on p{
	background:#0093d0;
	color:#ffffff;
}

#step_situation div:before{
	content:'';
	display:block;
	position:absolute;
	right:20px;
	top:9px;
	width:100%;
	height:6px;
	background:#cccccc;
	z-index: -1;
}

#step_situation div.on:before{
	background:#0093d0;
}

#step_situation div.begin:before{
	display:none;
}

#step_situation div.begin:after{
	content:'開始';
	font-size:10px;
	position:absolute;
	right:0;
	top:-16px;
}

@media only screen and (max-width: 800px) {
	#step_situation div{width:150px;}
	#step_situation div.col4{width:100px;}
}

@media only screen and (max-width: 480px) {
	#step_situation{padding:20px 0 0;}
	#step_situation div{width:75px;}
	#step_situation div.col4{width:50px;}
}

#step_situation div.finish:after{
	content:'完了';
	font-size:10px;
	position:absolute;
	right:0;
	top:-16px;
}

@media only screen and (max-width: 800px) {
	#mail_receive ul li{
		display:block;
		width:100%;
		text-align:center;
	}
	#mail_receive ul li:first-child{
		text-align:left;
	}
}

@media only screen and (max-width: 480px) {
	#mail_receive ul li div{
		padding: 0 0 0 5px;
	}
	#mail_receive ul li div:first-child{
		padding: 0 5px 0 0;
	}

	.strContents > .strMainFull{
		padding: 20px;
	}

	.strContents > .strMainFull2 {
		padding: 15px 20px 20px;
	}
}

/*--news--*/

.navLocalSide > ul > li > p {
    padding: 20px 60px 20px 40px;
	margin:0;
	border:none;
	color:#151515;
	font-size:140%;
}

.navLocalSide > ul > li > p.noPad {
    padding: 0;
}

.navLocalSide > ul > li.noborder {
	border-bottom:none;
}

/*--special_offer--*/

.col_center {
    margin: 0 0 20px;
    position: relative;
    width: 100%;
    max-width: 640px;
}

.mgCenter,
a.mgCenter,
div.mgCenter{
    margin: 0 auto 20px;
}


.col_center:before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.col_center iframe {
    vertical-align: bottom;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumb iframe {
    vertical-align: bottom;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.col_center video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.col_center div.moviearea,
.col_center div.moviestage {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.strSub .navLocalSide {
	position: relative;
	padding: 20px 39px 20px 40px;
}

.strSub .navLocalSide img{
	display: block;
	margin:0 auto 20px;
}

.strSub .navLocalSide h2{
	fomt-size:120%;
	/*padding: 20px 0;*/
}

.strSub .navLocalSide div{
	padding: 20px 0 0;
}

.your_magiccode{
	font-weight:bold;
	padding:0;
}

.mnx_submit{
	padding:10px 0;

}

.mnx_submit a {
	position:relative;
	max-width: 380px;
	padding:16px 36px;
	line-height:18px;
	background: #0093d0 url(/movienex-club/common/images/layout/icon_next.png) no-repeat right center;
	border-radius: 24px;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	color: #ffffff !important;
	display: block !important;
	cursor:pointer;
	margin: 0 auto;
	text-align:center;
}

.mnx_submitDL a {
	background: #ff0000 url(/movienex-club/common/images/layout/icon_next.png) no-repeat right center;
}

#mnx_navigation_item #Mmnx_header_code .mnx_submit{
	width:240px;
}

.pink a {
	background-color: #ff66cc;
}

.mnx_submit a.more_btn {
	background: none;
	border: 1px solid #333333;
	color: #333333 !important;
}

.mnx_submit a.more_btn:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	background-image: url(/movienex-club/common/images/sp_arrow_down_acord.png);
	background-position: right center;
	background-repeat: no-repeat;
	width: 5em;
	height: 46px;
	background-size: 75px;
}

.mnx_submit a.spof {
	margin: 0;
}

.mnx_submit span.small {
	display:block;
}

#submit_false a,
.submit_false a {
	background: #cccccc url(/movienex-club/common/images/layout/icon_next.png) no-repeat right center;
	text-decoration:none;
	cursor:default;
	margin: 0 auto;
}

ul li a.end,
ul li a.end:link,
ul li a.end:hover {
	cursor: default !important;
}

ul li a.end:after,
ul li div.end:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0px;
	display: block;
	background: url(/movienex-club/common/images/icon_end_theater.png) right bottom;
	width: 100%;
	height: 100%;
}

ul li a.new:after,
ul li div.new:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	background: url(/movienex-club/common/images/icon_new_theater.png) no-repeat right bottom;
	width: 50px;
	height: 50px;
}


/*.mnx_submit a span {
	display:block;
	background: url(/movienex-club/common/images/layout/arrow_right_blue.png) no-repeat right center;
	margin: 0;
	padding: 0;
}*/


div.submit_area {
	display: block;
	margin: 12px auto !important;
	background: #eeeeee;
	border-radius:10px;
	padding: 20px 20px 12px;
}

div.submit_area .player {
    position: relative;
    width: 400px;
    margin: 0 auto;
    padding: 10px 0;
}

#mobile_caution{display:none;}
#pc_tablet{display:block;}
#submit_true{display:none;}

.mnx_spof_thumb,
.mnx_all_thumb{
	position:relative;
	padding:0 0 20px;
	text-align: left;
}

.mnx_spof_thumb img{
	border: 1px solid #dcdcdc;
}

#cp_thumb,
#cp_thumb2,
#cp_thumb3,
#cp_present_list{
	padding:20px 0;
}

#cp_thumb ul:after,
#cp_thumb2 ul:after,
#cp_thumb3 ul:after,
#cp_present_list ul:after{
	clear:both;
}

#cp_thumb ul li,
#cp_thumb2 ul li,
#cp_thumb3 ul li,
#cp_present_list ul li {
	position: relative;
	display: inline-block;
	width: 25%;
	vertical-align: top;
	padding: 0 2%;
}

#cp_thumb2 ul li{
	width: 50%;
}

#cp_thumb3 ul li{
	width: 33.3%;
}

#cp_thumb ul li div,
#cp_thumb2 ul li div,
#cp_thumb3 ul li div,
#cp_present_list ul li div{
	text-align:center;
	padding:0 0 10px;
	margin:0 0 0.25em;
}

#cp_thumb ul li div img,
#cp_thumb3 ul li div img,
#cp_present_list ul li div img{
	width: 100%;
	max-width: 174px;
	border: 1px solid #dcdcdc;
}

#cp_thumb2 ul li div img{
	width: 100%;
	max-width: 360px;
	border: 1px solid #dcdcdc;
	padding:10px;

}

#cp_thumb ul li p,
#cp_thumb2 ul li p,
#cp_thumb3 ul li p,
#cp_present_list ul li p{
	position: relative;
	font-size: 90%;
	line-height: 1.3;
}

#cp_thumb ul li input,
#cp_thumb2 ul li input,
#cp_thumb3 ul li input {
	top: 0;
	position: absolute;
}
#cp_thumb ul li span,
#cp_thumb2 ul li span,
#cp_thumb3 ul li span {
	display: block;
	padding: 0px 0px 0px 20px;
}

#cp_thumb ul li span span.small {
	display: inline;
	padding: 0;
}

#kiyaku,
#YourState,
#youkou{
	padding:0 0 20px;
}

#kiyaku .annotation a.arw,
#youkou .annotation a.arw{
	display: block !important;
	text-indent: 0;
}

#kiyaku .annotation a.arw:before,
#youkou .annotation a.arw:before{
	left: 0;
}

#oubo_check{
	text-align: center;
	padding:0 0 10px;
}

#oubo_check input{
	margin:0 12px 0 0;
}


/*.cmpItem3 > ul.navTheater {
	top: 59px;
	margin-top: 0;
}

.cmpItem3 > ul.navSouvenir {
	top: 113px;
	margin-top: 0;
}*/

#MovieListQ{
	padding: 20px 0 0;
}

#MovieListQ li {
	display: inline-block;
	vertical-align: top;
	width: 49.5%;
	position: relative;
	padding:0 15px 0 0;
}

#MovieListQ li:nth-child(2n) {
	padding:0 0 0 15px;
}

#MovieListQ li a{
	width: 100%;
}


#MovieListQ li img{
	width: 100%;
}

#MovieListQ li p{
	padding:10px 0 20px;
}




/*------------movienex_matrix_table---------------*/

.col_center_mtrix{
	position:relative;
	min-height:200px;
	display:block;
	text-align:left;
	margin:0 0 30px;
}

#movienex_matrix_table{
	border:none;
	line-height:1.2;
	background:#ffffff;
}


#movienex_matrix_table img{
	z-index:0;
}

#movienex_matrix_table h3{
	border:none;
	font-size:120%;
	line-height:1.6;
	/*margin:6px 0 0;*/
	font-weight:bold;
	color:#333333;
}

#movienex_matrix_table p{
	padding-left: 1em;
	text-indent: -1em;
}

#movienex_matrix_table p a{
	padding-left: 0;
	text-indent:  0;
}

#movienex_matrix_table table{
	border:none;
	border-top:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
	width:100%;
	margin:24px 0;
	font-size:110%;
	line-height:1.4;
	color:#333333;
}

#movienex_matrix_table table tr{
	background:#ffffff;
}

#movienex_matrix_table table tr.pink{
	background:#fff3f3;
}

#movienex_matrix_table table tr.blue{
	background:#eff9ff;
}

#movienex_matrix_table table tr.platform{
	font-size:70%;
	line-height:1.1;
}

#movienex_matrix_table table tr td{
	border:none;
	border-bottom:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	text-align:center;
	width:7em;
	vertical-align:middle;
	padding:2px;
	font-size:90%;
}

#movienex_matrix_table table tr td.first{
	min-width:10em;
	font-size:100%;
	line-height: 1.5;
}

#col2 #movienex_matrix_table{
	width:386px;
}

#col1 #movienex_matrix_table h3{
	/*margin:24px 0 0;*/
	font-size:140%;
}

#col1 #movienex_matrix_table p{
	font-size:120%;
}

#col1 #movienex_matrix_table table{
	margin:10px 0;
}

#col1 #movienex_matrix_table table tr td{
	padding:5px;
}

#col1 #movienex_matrix_table table tr.platform{
	font-size:90%;
}

#matrix_return{
margin:24px 0 0 ;
}


.gallery_picture_pc{
	padding:20px 0;
}

div.two-star {
	position: relative;
}

div.two-star a:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0px;
	display: block;
	background: url(/movienex-club/common/images/icon_gallery_play.png) no-repeat right bottom;
	width: 50px;
	height: 50px;
}

.spof .strMain .navi_vertical_child_par img{
	/*border:none;*/
   max-height:400px;
}


.mnxLockSns {
	font-size: 12px;
	font-size: 1.2rem;
	position: relative;
	width: 100%;
	max-width:500px;
}

.mnxLockSns > div {
	position: relative;
	padding: 10px 0 0;
}
.mnxLockSns > div > ul {
	border: 1px solid #dbdbdb;
	border-width: 1px 0 0 1px;
	background-color: #f5f6f8;
	width: 100%;
}

.mnxLockSns > div > ul > li {
	display:inline-block;
	border: 1px solid #dbdbdb;
	border-width: 0 1px 1px 0;
	box-sizing:border-box;
	margin:0;
	width: 25%;
}

.mnxLockSns > div > ul > li.mail {display:inline-block;}
.mnxLockSns > div > ul > li.line {display:none;}


.mnxLockSns > div > ul > li > a {
	display: block;
	width: 100%;
	padding: 20px 0;
	text-align: center;
}

.mnxLockSns > div > .panel {
	font-size: 11px;
	font-size: 1.1rem;
	padding: 10px 0 0;
	/*border: 1px solid #dbdbdb;
	border-width: 0 1px 1px 0;
	background-color: #f5f6f8;*/
}

.mnxLockSns.isClose {
	display: none;
}


/*--history--*/

ul.history_cp li{
	list-style-type:disc;
	margin: 0 0 8px 22px;
}

ul.history li{
	list-style-type:disc;
	margin: 0 0 8px 22px;
}

ul.history span{
	display:block;
}


.GreyBox{
	padding: 20px 25px;
	border: 1px solid gainsboro;
	background-color: #f5f7f8;
}

.GrayBox{
	padding: 20px 25px;
	background-color: #f5f7f8;
}

/*--star_present--*/

/*.stpr{
	height:auto !important;
}*/

#star_present_title{
	
}

#star_present_title img{
	width:100%;
}

#kiyaku dt,
#youkou dt,
#YourState dt,
#CkTex dt {
	border: 1px solid #ccc;
	border-radius: 6px;
	margin: 0;
	padding: 12px 10px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background: #ffffff url(/movienex-club/common/images/sp_arrow_down.png) no-repeat right center;
	background-size: 30px 10px;
}

#kiyaku dt.open,
#YourState dt.open,
#CkTex dt.open {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background: #ffffff url(/movienex-club/common/images/sp_arrow_up.png) no-repeat right center;
	background-size: 30px 10px;
}

#kiyaku dt span,
#youkou dt span,
#YourState dt span,
#CkTex dt span {
	display:inline-block;
	white-space:nowrap;
	background: none;
	color: #333333;
	padding: 0;
	border-radius: 0;
}

#kiyaku dd,
#youkou dd,
#YourState dd,
#CkTex dd {
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding: 10px;
	font-size: 12px;
	background: #ffffff;
}

#YourState dd ul li{
	list-style: outside none disc;
	margin: 0 0 10px 20px;
}

#YourState dd ul li:last-child{
	list-style: outside none disc;
	margin: 0 0 0 20px;
}

/*--cp--*/
#thankyou,
.thank_text{
	color:#ff0000;
	font-weight:bold;
}

#thankyou h2,
.thank_text h2{
	font-size:180%;
}

#thankyou a{
	color:#ff0000;
	font-weight:normal;
}

#thankyou a:before{
	border: 2px solid #ff0000;
	background-color: #ff0000;
}

#youcando span{
	background: #F00000;
	color: #ffffff;
	padding: 2px 10px;
	border-radius: 10px;
	white-space:nowrap;
}


/--*disney_world*--/


#mnw_search_50 ul {
	display:table;
	width:100%;
}

#mnw_search_50 li {
	display:table-cell;
	margin:0;
	padding:  0 24px 0 0;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: normal;
}

#mnw_search_50 ul li a{
	color: #0093d0;
}


.cmpItem5 ul.slide > li a.thumb {
	text-align: center;
}

.cmpItem5 ul.slide > li a:link {
	cursor: pointer !important;
}

#int_list div.title{
	font-weight:bold;
	padding:10px 0 5px;
}

dl.tblKana dt {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: normal;
}

.strMainFull2 div.headline{
    padding: 25px 0px;
    border-bottom: 1px solid #dcdcdc;
}

.strMainFull2 div.headline h3{
    font-size: 120%;
}
.strMainFull2 div.headline span{
	display:block;
	padding: 20px 0 0;
}

/*--mobile_menu--*/

#humb_menu{
	display:none;
	width:100%;
	background:#ffffff;
	/*z-index: 99999;
	position: absolute;*/
}

#humb_menu ul{
	list-style-type:none:
}

#humb_menu ul li {
	list-style-type: none;
	line-height: 34px;
	border-bottom: #cecece solid 1px;
	padding: 0 0 0 45px;
	background-image: url("/movienex-club/common/images/menu_icon.png?180308");
	background-repeat: no-repeat;
	background-size: 18px;
	background-color: #eceff0;
}

#humb_menu ul li.top	{background-position: 20px -395px;}
#humb_menu ul li.movienex{background-position: 20px -525px;}
#humb_menu ul li.news	{background-position: 20px 9px;}
#humb_menu ul li.year	{background-position: 20px -37px;}
#humb_menu ul li.about	{background-position: 20px -81px;}
#humb_menu ul li.product{background-position: 20px -127px;}
#humb_menu ul li.app	{background-position: 20px -171px;}
#humb_menu ul li.mail	{background-position: 20px -217px;}
#humb_menu ul li.gallery{background-position: 20px -261px;}
#humb_menu ul li.history{background-position: 20px -307px;}
#humb_menu ul li.faq	{background-position: 20px -351px;}
#humb_menu ul li.logout	{background-position: 20px -438px;}
#humb_menu ul li.digitalcopy	{background-position: 20px -485px;}
#humb_menu ul li.mypage	{background-position: 20px -575px;}

#humb_menu ul li a{
	display:block;
	color:#171717;
}

/*--magic code--*/

#next_here_area{

}

#next_here_area a{
	display:block;
}

	.rpsvPc{display:block;}
	.rpsvSp{display:none;}



/*--popup--*/


#item_code{
	margin: 10px 0 30px ;
	padding: 40px 40px 32px;
	background-color: #f7f7f7;
	font-size: 120%;
}

#item_code span{
	display:block;
	padding:15px 0 0;
	font-weight:bold;
}

#taiken h1.hdgTy1 {
	background: #ff9900;
	line-height: 1.0;
	text-align: center;
	color: #ffffff;
	padding: 10px;
}

#Notice_block{
	border: 1px solid gainsboro;
	margin: 0;
	padding: 1em;
	background-color: #f7f7f7;
}

.Supplemental{
	padding:10px 0 0;
	text-align:center;
	font-size: 2.4rem;
}

.Supplemental span{
	white-space: nowrap;
}

.grayBorderBox {
	padding: 20px;
	border: 1px solid #dcdcdc;
}

.spof .strMain .navi_vertical_child_par .grayBorderBox .content_img_center img{
	width:100%;
	max-width:480px;
	max-height:none !important;
	margin:0 auto;
}

.grayBorderBox h3{
	position:relative;
	line-height:1.6;
	padding:0.25em 0 0.25em 4.5em;
}

.grayBorderBox h3 img{
	position:absolute;
	left:0;
	top:50%;
	height:100%;
	transform:translate(0,-50%);
}

#nextTime{
	padding: 20px;
	border: 1px solid #dcdcdc;
	border-width:0 1px 1px;
	text-align:center;
}

#nextTime label{
	padding: 0 0 0 1em;
	font-weight:bold;
}

/*--mobile--*/

/*--modal--*/
.app-digitalcopy-note{
	display:none;
}
.appModal{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:120vh;
	background:url(https://www.disney.co.jp/etc/designs/disney/libs/common/image/modal-bg.png);
	z-index:999;
}

.appModal h2.hdgBa{
	margin:3rem 0 2rem;
}

.appModal .grayBorderBox{
	position:absolute;
	left:50%;
	top:40px;
	width:calc(100% - 200px);
	height:calc(100vh - 80px);
	max-width:880px;
	background:#ffffff;
	transform:translate(-50%,0);
	padding:0;
	border:none;
}

.appModal .grayBorderBox .scroller{
	height: calc(100% - 2.4rem - 84px);
	overflow-x:hidden;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;
	border:none;
	padding:0;
	
}

.appModal .grayBorderBox .inner{
	/*width:calc(100% + 20px);*/
	width:100%;
	padding:20px;
}

.appModal .grayBorderBox .inner hr{
	width:100%;
	height:1px;
	border:0;
	padding:0;
	margin:0;
	background:#999999;
}

.appModal .grayBorderBox .inner .contentBox{
	padding:0 10px;
}

.appModal .grayBorderBox .scroller::-webkit-scrollbar {
    height: 5px;
	width:20px;
    background: transparent;
}

.appModal .grayBorderBox .scroller::-webkit-scrollbar-track 
{ 
    background-color: transparent; 
} 

.appModal .grayBorderBox .scroller::-webkit-scrollbar-thumb{
    background: #cccccc;
    border-radius: 10px;
	border:6px #ffffff solid;
	
}
.appModal .grayBorderBox .scroller::-webkit-scrollbar-track-piece {
    background: transparent;
background-color: transparent; 
}

.appModal .grayBorderBox h2.TTL_obi {
	display: block;
	font-size:25px;
	font-size:1.8rem;
	background:#110c68;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	line-height:1;
	padding:1.4rem 0;
}


.appModal .grayBorderBox > .btnClose {
	position: absolute;
	top: 0;
	display: inline-block;
	top: 0;
	right: -60px;
}

.appModal .grayBorderBox > .btnClose > a {
	display: block;
	overflow: hidden;
	width: 60px;
	height: 60px;
	color: #fff;
	background-color: #0093d0;
	cursor:pointer;
}

.appModal .grayBorderBox > .btnClose > a::before {
	position: absolute;
	top: 0;
	display: inline-block;
	content: '';
	background-image: url(/etc/designs/disney/libs/common/image/sprite.png);
	top: 50%;
	left: 50%;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	margin-left: -6px;
	background-position: -474px -53px;
	-webkit-background-size: 492px 474px;
	background-size: 492px 474px;
}

.borderT1_999{
	border:#999999 solid 1px;
	border-width:1px 0 0 0;
}

.padTB20{
	padding:20px 0 !important;
	line-height:1.0;
}

.appModal .grayBorderBox > .btnClose > a > span {
	position: relative;
	z-index: -1;
}

.appModal .grayBorderBox label{
	display:block;
}

.appModal .grayBorderBox label span{
	padding: 0 0 0 1em;
}

.appModal .grayBorderBox .appModalClose a:link,
.appModal .grayBorderBox .appModalClose a:visited{
	display:block;
	font-weight:bold;
	color:#0093d0;
}

.Modal_submit{
	padding: 2rem 0 3rem;
	text-align: center;
}

.Modal_submit a {
	position: relative;
	padding: 16px 36px;
	line-height: 18px;
	background: #0093d0;
	min-width:15rem;
	border-radius: 24px;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	color: #ffffff !important;
	display: inline-block;
	cursor: pointer;
}
/*--modal--*/

.onlyPC{display:block;}
.onlySP{display:none;}


@media only screen and (min-width: 1280px) {
	.conflict_mobile {margin: 0 auto}
}/*--min-width: 1280px--*/

@media only screen and (min-width: 801px) {

	.humb_menu{display:none;}
	.strSub .navLocalSide {
		float: left;
		width: 298px;
		height: 100%;
		padding: 40px 39px 32px 40px;
	}

	.gallery_picture_sp{
		display:none;
	}

	.switch_image_pc{display:block;}
	.switch_image_sp{display:none;}


}/*--min-width: 801px--*/


@media only screen and (max-width: 800px) {

	.onlyPC{display:none;}
	.onlySP{display:block;}

	.l-nav_mnx img{
		width: 270px;
		height: 45px;
	}
	.conflict_mobile {margin: 0}
	.desktop{display:none;}
	.l-nav__home{display:none;}
	.humb_menu{display:block;}
	.l-nav {height:45px; padding: 0}

	.strSub .navLocalSide {
		padding: 20px 29px 20px 30px;
	}

	#mnx_navigation_item{
	position:relative;
	padding: 12px 0;
	margin:0 20px;
	}

	#mnx_navigation_item #Mmnx_header_code{
		width:100%;
		/*max-width: 32em;*/
		margin:0 auto;
	}

	#mnx_navigation_item #Mmnx_header_code div{
	height:40px;
	width:100%;
	}

	#mnx_navigation_item #Mmnx_header_code div.help_white{display:none;}
	#mnx_navigation_item #Mmnx_header_code div.header_mypage{display:table-cell;}
	#mnx_navigation_item #Mmnx_header_code div.help_blue{display:none; /*display:table-cell;*/width:45px;}
	#mnx_navigation_item #Mmnx_header_code div.help_blue a{width:33px;}
	#mnx_navigation_item #Mmnx_header_code div#mnx_header_code_go{padding:0;}
	#mnx_navigation_item #Mmnx_header_code div.mnx_submit a{width:100%; min-width:15em;}

	#mnx_header_code_input input{
		height:38px;
		line-height:38px;
		width:240px;
		font-size:14px;
		padding:7px 20px 0px 42px;
		line-height:1;
	}

	#magiccode_RegiPR #mnx_header_code_input input{
		width:100%;
	}

	#mnx_navigation_item #Mmnx_header_code div#mnx_header_code_login{
		display:table-cell;
		padding:0;
	}

	#mnx_header_code_login a{
		line-height:38px;
		/*width:240px;*/
		font-size:14px;
		border:#818182 1px solid;
		padding: 0 20px 0 50px;
		background:#ffffff url(/movienex-club/common/images/layout/icon_star.png) no-repeat 14px center;
	}

	#mnx_header_code_go a,
	#mnx_header_code_go a:link,
	#mnx_header_code_go a:hover{
		height:38px;
		line-height:38px;
	}
	
	.l-nav {
		background-image:url(/movienex-club/common/images/layout/nex_header.png);
		background-size:320px 45px;;
	}

	.strContents > .strSub{
		display:none;
	}

	.spof .strContents > .strSub,
	.d2d .strContents > .strSub{
		display: block;
		width: 100%;
		margin: 0;
	padding:0;
	}

	.spof .strSub .navLocalSide,
	.d2d .strSub .navLocalSide {
		border-bottom: none;
	}

	#movienex_matrix_table{
		font-size:10px;
		line-height:1.2;
	}

	.cmpNews > div.pickup2,
	.cmpNews > .newsWrap2 {
		display: block; width:100%;
	}

	.YoutubePlayerWrapper {
	    width: 100%;
	}

	.gallery_picture_pc{
		display:none;
	}

	.strContents > .strMainFull{
		border: 1px solid gainsboro;
	}
	
	.strContents > .strMainFull2 {
		border: 1px solid gainsboro;
	}
	
	div.acord .strMain {
		display:none;
	}
	
	div.acord .strSub{
		border-bottom: 1px solid gainsboro !important;
		background: #ffffff url(/movienex-club/common/images/sp_arrow_down_acord.png) no-repeat right center;
		background-size: 90px 12px;
	}
	
	div.acord .open {
		border-bottom: none !important;
		background: #ffffff url(/movienex-club/common/images/sp_arrow_up_acord.png) no-repeat right center;
		background-size: 90px 12px;
	}
	
	.strSub .navLocalSide h2 {
		/*padding: 20px 0;*/
	}
	
	.acord .navLocalSide h2 {
		padding: 20px 30px 20px 0;
	}
	
	.strSub .navLocalSide div{
		padding: 20px 0 0;
	}
	h4.noLogin{font-size:90%; margin: 10px 0 0 !important; padding:0; text-align:right;}


	#cp_thumb ul li,
	#cp_thumb3 ul li,
	#cp_present_list ul li{
		width:50%;
	}

	.mnxLockSns > div > ul > li.mail {display:none;}
	.mnxLockSns > div > ul > li.line {display:inline-block;}

	#magiccode_RegiPR #form_magic_code {width: auto;}
	#magiccode_RegiPR #form_magic_code {width: auto;}

	#mnx_navigation_item #Mmnx_header_code #header_form_magic_code div.magiccode_thirteen,
	#mnx_header_code_input .magiccode_thirteen{top:50px; width:80%;}

	.switch_image_pc{display:none;}
	.switch_image_sp{display:block;}

	ul.about_step{display:block;}
	ul.about_step li{display:block;}
	ul.about_nex li{width:100%; padding:0 0 40px;}
	ul.about_nex li:last-child{width:100%; padding:0;}
	ul.about_nex li .textArea{margin:0 7%;}
	ul.about_nex li .textArea p{font-size:100%;}

#mnx_navigation_item #Mmnx_header_code div.mnx_submit {
	padding: 0;
}

#mnx_navigation_item #Mmnx_header_code div.registration{
	padding:0;
}

#mnx_navigation_item #Mmnx_header_code div.registration a:link{
	width: 7em;
	color:#333333;
	text-align:right;
}


h1.hdgTy1.SPsize{
	font-size:1.6rem;
}

	.appModal .grayBorderBox {top:20px;}
	.appModal .grayBorderBox > .btnClose > a {width: 40px; height: 40px;}
	.appModal .grayBorderBox > .btnClose {top: -40px; right: 0;}
	.appModal .grayBorderBox{width:calc(100% - 40px); height:calc(100vh - 40px);}
	.appModal .grayBorderBox .scroller{padding:0;}

}/*--max-width: 800px--*/

@media only screen and (max-width: 600px) {
	#mnw_search_50 li:first-child {
		display:block;
	}
	
	#mnw_search_50 li {
	    padding: 0 18px 0 0;
	}
	.GetLimit {
	    text-align: center;
	    margin: 10px 0 0;
	}

#cp_thumb2 ul li{width: 100%;}

}
@media only screen and (max-width: 480px) {

	hr.mnx_border{margin:15px 0;}
	hr.mnx_border30{margin:20px 0;}
	hr.issue_border{margin:30px 0;}

	.l-nav_mnx img{
		width: 270px;
		height: 45px;
	}
	.rpsvPc{display:none;}
	.rpsvSp{display:block;}
	.conflict_mobile {margin: 0}

	.strSub .navLocalSide {
		padding: 20px;
	}
	.strContents > .strMain {
		padding: 20px;
	}

	ul li a.new:after {background-size: 180px;}

	#mnx_navigation_item{padding: 10px 0; margin:0 10px;}
	#mnx_navigation_item #Mmnx_header_code {padding:0;}
	#mnx_navigation_item #Mmnx_header_code div.help_white{display:none;}
	#mnx_navigation_item #Mmnx_header_code div.help_blue{display:none;}
	#mnx_navigation_item #Mmnx_header_code div.header_mypage{display:none;}
	#mnx_navigation_item #Mmnx_header_code div#mnx_header_code_go{padding:0;}
	#mnx_navigation_item #Mmnx_header_code div.mnx_submit{width:480px; padding:0;}
	#mnx_navigation_item #Mmnx_header_code div.mnx_submit a{width:100%; max-width:none;}

	#mnx_header_code_input input {
	    width: 100%;
	}
	
	#mnx_navigation_item #Mmnx_header_code div#mnx_header_code_login {
	    display:block;
	    width: 100%;
	}
	
	#mnx_header_code_login a {
	    width: 100%;
		padding: 0 10px 0 36px;
		background:#ffffff url(/movienex-club/common/images/layout/icon_star.png) no-repeat 12px center;
		background-size: 18px;
	}
	
	#mnx_header_code_go a,
	#mnx_header_code_go a:link,
	#mnx_header_code_go a:hover{
		width:80px;
		padding:0 0 0 24px;
		line-height:40px;
		background:#0093d0 url(/movienex-club/common/images/layout/icon_next.png) no-repeat 48px center;
		border-radius:24px;
		font-weight:bold;
		box-sizing:border-box;
		font-size: 14px;
		color:#ffffff;
		display:block;
	}
	
	#Mmnx_header_min{
		display:table;
		width:100%;
	}
	#Mmnx_header_min p{
		display:table-cell;
		line-height:24px;
	}
	
	#Mmnx_header_min p img{
		vertical-align:middle;
		margin: -4px 5px 0 0;
	}
	#Mmnx_header_min p#header_mypage_min{text-align:left;}
	#Mmnx_header_min p#header_mypage_min img{width:23px;}
	#Mmnx_header_min p#header_mypage_min a{text-decoration:underline;}
	#Mmnx_header_min p#help_black{text-align:right;}
	#Mmnx_header_min p#help_black img{width:20px;}

	.strContents > .strSub{
		display:none;
	}

	.strContents > .strMain{
		border: 1px solid #dcdcdc;/*仮*/
	}

	.navLocalSide {
		border: 1px solid #dcdcdc;
		border-bottom: none;
	}

	.spof .navLocalSide{
		/*border:none;*/
 	   padding:20px 30px;
	}

	.mnxLockSns > div > ul > li > a {
		display: block;
		width: 100%;
		padding: 15px 0;
		text-align: center;
	}
	
	.mnxLockSns > div > ul > li > a img {
		width: 30px;
	}
	
	
		#pc_tablet{display:none;}
		#mobile_caution{display:block;}
	
	dl.mnx_table dd{
		display: block;
	}
	
	dl.mnx_table dd.img_center{
		text-align:center;
	}
	
	dl.mnx_table dd img{
		padding: 0 0 20px;
		margin:0 auto;
	}
	
	.strContents > .border_grey {
		border: 1px solid gainsboro;
	}
	
		#cp_thumb ul li,
		#cp_thumb3 ul li,
		#cp_present_list ul li{
			width:50%;
			padding: 0 2%;
		}
	
	#mnw_search_50 li {
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	div.submit_area .player {
	    width: 240px;
	}
	
	#humb_menu ul li {
		padding: 0 0 0 35px;
	}
	
	#movienex_matrix_table table tr td.first{
		min-width:5em;
		font-size:90%;
	}
	
	#humb_menu ul li.top	{background-position: 10px -395px;}
	#humb_menu ul li.movienex{background-position: 10px -525px;}
	#humb_menu ul li.news	{background-position: 10px 9px;}
	#humb_menu ul li.year	{background-position: 10px -37px;}
	#humb_menu ul li.about	{background-position: 10px -81px;}
	#humb_menu ul li.product{background-position: 10px -127px;}
	#humb_menu ul li.app	{background-position: 10px -171px;}
	#humb_menu ul li.mail	{background-position: 10px -217px;}
	#humb_menu ul li.gallery{background-position: 10px -261px;}
	#humb_menu ul li.history{background-position: 10px -307px;}
	#humb_menu ul li.faq	{background-position: 10px -351px;}
	#humb_menu ul li.logout	{background-position: 10px -438px;}
	#humb_menu ul li.digitalcopy	{background-position: 10px -485px;}
	#humb_menu ul li.mypage	{background-position: 10px -575px;}

	#movienex_matrix_table table{
		margin:12px 0;
		font-size:100%;
	}
	
	#MovieListQ li {
		width: 100%;
		padding:0;
	}

	div.two-star a:after {background-size:140px;}

	h4.noLogin{padding:0; text-align:center;}

	ul.about_nex li .radius,ul.about_nex li .radius img.bk{border-radius:10px;}
	ul.about_nex li{padding:0 0 20px;}
	#mnx_navigation_item #Mmnx_header_code div.mnx_submit a{min-width:9em;}

}/*--max-width: 480px--*/


@media only screen and (max-width: 360px) {
	#mnw_search_50 li {
	    padding: 0 12px 0 0;
	font-size: 16px;
	font-size: 1.6rem;
	}

	div.submit_area .player {
	    width: 180px;
	}

	#cp_thumb3 ul li{
		width:100%;
	}

}


#magiccode #mnx_header_code_input input {
    width: 100%;
}


/*--ニュース追記--*/

@media only screen and (max-width: 800px) {
	.nCmpNews1 > .nNewsWrap2 {
	    width: 50% !important;
	}
	div.tbl div.bonobo{width:auto;}
	div.tbl div.bonobo img {
	    padding: 0 20px 0 0;
		display:inline-block;
		width:100%; 
	}
	div.tbl h2.bonobo{
		font-size:100%;
	}
}

@media only screen and (max-width: 600px) {
	.nCmpNews1 > .nNewsWrap2 {
	    width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
.strContents > .nStrMain1 {
    padding: 0;
	border:none;
	}

	div.tbl div.bonobo,
	div.tbl div.bonoboTxt {
	    display:block;
	}

	div.tbl div.bonobo img {
	    padding: 0 0 10px;
		margin:0 auto;
		max-width:100%;
	}
}

